uuid: 7d14e560-e067-4043-91b4-12eb6d4c8ef8
langcode: he
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_platoon
field_name: field_platoon
entity_type: user
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
